return {
    "gelguy/wilder.nvim",
    dependencies = {"nvim-tree/nvim-web-devicons"},
    config = function()
        local wilder = require("wilder")
        wilder.setup({
            modes = {':', '/', '?'},
            next_key = "<Tab>",
            previous_key = "<S-Tab>",
            accept_key = "<Down>",
            reject_key = "<Up>"
        })
        wilder.set_option('renderer', wilder.popupmenu_renderer({
            highlighter = wilder.basic_highlighter(),
            right = {' ', wilder.popupmenu_scrollbar()},
            left = {' ', wilder.popupmenu_devicons()},
            highlights = {
                accent = wilder.make_hl('WilderAccent', 'Pmenu', {
                    {a = 1}, {a = 1}, {foreground = '#f4468f'}
                })
            },
            pumblend = 50
        }))
    end
}
